Bug 1554317 - lighttpd-1.4.49 is available
Summary: lighttpd-1.4.49 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lighttpd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-12 12:19 UTC by Upstream Release Monitoring
Modified: 2018-03-30 12:51 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-03-20 17:31:57 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-03-12 12:19:55 UTC
Latest upstream release: 1.4.49
Current version/release in rawhide: 1.4.48-3.fc28
URL: http://www.lighttpd.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1817/

Comment 1 Fedora Update System 2018-03-12 13:59:40 UTC
lighttpd-1.4.49-4.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-cac8841300

Comment 2 Fedora Update System 2018-03-12 13:59:49 UTC
lighttpd-1.4.49-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-2a3d51dc83

Comment 3 Fedora Update System 2018-03-12 14:00:00 UTC
lighttpd-1.4.46-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-24103d350a

Comment 4 Fedora Update System 2018-03-12 14:00:06 UTC
lighttpd-1.4.49-4.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-332827473f

Comment 5 Fedora Update System 2018-03-12 14:00:12 UTC
lighttpd-1.4.49-4.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-0962c25fc7

Comment 6 Fedora Update System 2018-03-12 14:20:41 UTC
lighttpd-1.4.46-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-24103d350a

Comment 7 Fedora Update System 2018-03-12 17:17:07 UTC
lighttpd-1.4.49-4.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-332827473f

Comment 8 Fedora Update System 2018-03-12 19:41:04 UTC
lighttpd-1.4.49-4.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-cac8841300

Comment 9 Fedora Update System 2018-03-12 20:26:49 UTC
lighttpd-1.4.49-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-2a3d51dc83

Comment 10 Fedora Update System 2018-03-12 20:43:02 UTC
lighttpd-1.4.49-4.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-0962c25fc7

Comment 11 Fedora Update System 2018-03-20 17:31:57 UTC
lighttpd-1.4.49-4.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-03-20 18:19:58 UTC
lighttpd-1.4.49-4.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-03-27 19:04:13 UTC
lighttpd-1.4.49-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-03-30 12:51:06 UTC
lighttpd-1.4.49-4.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.